@charset "utf-8";
/* CSS Document */

@import url(common_style.css);

/*========= For 3Column Layout =========*/

/*******CENTER********/
#cdu3mainColumn02{
	margin: 0px;
	width: 600px;
	float: left;
	padding:3px 0px 0px 5px;
}


/*******RIGHT*********/
#cdu3sideColumn_right {
	margin: 0px;
	width: 194px;
	float: left;
	padding:3px 0px 0px 11px;
}

/*******FOOTER*******/
#cdu3Footer{
	clear:both;
	height:35px;
	padding-top:30px;
	}

/*========= Layout =========*/


#cduPanNavi,#cduPanNavi a,#cduPanNavi a:visited,.cduPanNavi a,.cduPanNavi a:visited{
	color:#333333;}
#cduPanNavi a,.cduPanNavi a {
	text-decoration: underline;
	}

#cdu2sideColumn{
	width:204px;
	float:left;
	}	

#cduFooter{
	clear:both;
/*	height:35px; */
	margin-top:15px;
	}

#cduCopyFooter{
	color:#999;
	font-size:10px;
	line-height:13px;
	padding:15px 0;
	clear:both;
	}

#cduWrap #cduPanNavi{
	margin:0 9px;
	line-height:1.5;   
}
#cduWrap:first-child:first-child #cduPanNavi{
	background: url(//bandai-a.akamaihd.net/bc/images/shop_top_gundamcafe/pannavi_background.jpg) no-repeat bottom #b6b6b6;
	padding:0 9px 0 200px !important;
	margin:0 9px;
	height:28px;
	line-height:28px;
	}

	
/*======== cdu2mainColumn ========*/

/* page navi */

/* upper */

#cdu2mainColumn div.article hr{
	margin:0;
	padding:0;
	color:#FFF;
	background-color:#FFF;
	border:none;
	clear:both;
	height:0;
	font-size:1px;
	line-height:0;
	visibility:hidden; 
	}

#cdu2mainColumn div.pnav_u {
	color: #ffffff;
	background-image: url(//bandai-a.akamaihd.net/bc/images/shop_top_gundamcafe/page_s_bg.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	padding-top: 1px;
}
#cdu2mainColumn div.pnav_u div.pnav_dsp {
	margin-left: 445px;
/*	width: 265px;*/
}
#cdu2mainColumn div.pnav_u div.pnav_dsp dl dt {
	margin-right: 39px;
	float: left;
}
#cdu2mainColumn div.pnav_u div.pnav_dsp dl dd {
	float: left
}
#cdu2mainColumn div.pnav_u div.pnav_dsp dl dd li {
	list-style-type: none;
	float: left;
}
#cdu2mainColumn div.pnav_u div.pnav_dsp dl dd li.txt {
	margin-right: 43px;
	list-style-type: none;
	float: left;
}
#cdu2mainColumn div.pnav_u div.pnav_dsp dl dd li a {
	text-decoration: underline;
	color: #ff8400;
	background-color: transparent;
}

#cdu2mainColumn div.pnav_u div.page_swt {
	font-weight: bold;
	width: 400px;
	float: left;
	clear: both;
}
#cdu2mainColumn div.pnav_u div.page_swt ul {
	display: inline;
	margin-left: 20px;
	position: relative;
	top: -2px;
}
#cdu2mainColumn div.pnav_u div.page_swt li {
	list-style-type: none;
	display: inline;
}
#cdu2mainColumn div.pnav_u div.page_swt li a {
	text-decoration: underline;
	color: #ffffff;
	background-color: transparent;
}
#cdu2mainColumn div.pnav_u div.total_p {
	font-weight: normal;
	position: relative;
	top: -2px;
	display: inline;
}
#cdu2mainColumn div.pnav_u div.sort {
	margin-right: 20px;
	float: right;
	position: relative;
	top: -1px;
}
*html #cdu2mainColumn div.pnav_u div.sort {
	margin-right: 10px;
}


/* page navi */

/* bottom */
#cdu2mainColumn div.pnav_b {
	color: #ffffff;
	background-color: #333333;
	margin-bottom: 38px;
	clear: both;
}
*html #cdu2mainColumn div.pnav_b {
	margin-bottom: 20px;
}
#cdu2mainColumn div.pnav_b div.page_swt {
	font-weight: bold;
	width: 400px;
	float: left;
	clear: both;
}
#cdu2mainColumn div.pnav_b div.page_swt ul {
	display: inline;
	margin-left: 20px;
	position: relative;
	top: -1px;
}
#cdu2mainColumn div.pnav_b div.page_swt li {
	list-style-type: none;
	display: inline;
}
#cdu2mainColumn div.pnav_b div.page_swt li a {
	text-decoration: underline;
	color: #ffffff;
	background-color: transparent;
}
#cdu2mainColumn div.pnav_b div.total_p {
	font-weight: normal;
	position: relative;
	top: -1px;
	display: inline;
}
#cdu2mainColumn div.pnav_b div.sort {
	margin-right: 20px;
	float: right;
}
*html #cdu2mainColumn div.pnav_b div.sort {
	margin-right: 10px;
	position: relative;
	top: 2px;
}


/* article_area */

#cdu2mainColumn div.article_area {
	margin-top: 10px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #94999D;
	padding-bottom: 5px;
}
#cdu2mainColumn div.article_area div.article_photo_s {
	width: 115px;
	float: left;
}
#cdu2mainColumn div.article_area div.article_photo_s img {
	margin-top: 5px;
	margin-bottom: 5px;
}
#cdu2mainColumn div.article_area div.article_txt {
	width: 590px;
	float: right;
}

#cdu2mainColumn div.article_area div.article_txt .icon li,
#cdu2mainColumn div.article_details div.article_details_shop .icon li,
#cdu2mainColumn div.article_box .icon li{
	display:inline;
	line-height:20px;
	list-style:none;
	text-align:left;
	}
#cdu2mainColumn div.article_area div.article_txt .icon img,
#cdu2mainColumn div.article_details div.article_details_shop .icon img,
#cdu2mainColumn div.article_box .icon img{
	margin:3px 0 0 3px;
	}
#cdu2mainColumn div.article_area div.article_txt p.article_title a {
	color: #d30000;
	background-color: transparent;
}
#cdu2mainColumn div.article_area div.article_txt p.release {
	font-size: 11px;
	color: #585858;
	background-color: transparent;
	line-height:14px;
}
#cdu2mainColumn div.article_area div.article_txt p.price {
	font-weight: bold;
	color: #343434;
	background-color: transparent;
}
#cdu2mainColumn div.article_area div.article_txt p.summary {
	font-size: 10px;
	line-height: 1.2;
	margin-bottom: 5px;
}
#cdu2mainColumn div.article {
	margin-top: 20px;
	margin-bottom: 10px;
}
#cdu2mainColumn div.article_box {
	text-align: center;
	margin-top: 10px;
	margin-left: 12px;
	margin-right: 12px;
	margin-bottom: 20px;
	width: 150px;
	float: left;
	line-height: 1.2;
}

#cdu2mainColumn div.article_box div.article_photo {
	margin-bottom: 10px;
}
#cdu2mainColumn div.article_box p.article_title {
	margin: 5px 0 5px 0;
}
#cdu2mainColumn div.article_box p.article_title a {
	font-size: 10px;
	color: #d30000;
	background-color: transparent;
}
#cdu2mainColumn div.article_box p.release {
	font-size: 10px;
	color: #585858;
	background-color: transparent;
	margin-bottom: 7px;
}
#cdu2mainColumn div.article_box p.price {
	font-weight: bold;
	color: #343434;
	background-color: transparent;
	margin-bottom: 3px;
}
#cdu2mainColumn div.article_box p.copyp {
	font-size: 10px;
	color: #7a7a7a;
	background-color: transparent;
}



/* ========article_details ========*/

#cdu2mainColumn div.article_details h1 {
	font-size: 12px;
	color: #ffffff;
	background-color: #333333;
	text-indent: 12px;
	margin-bottom: 12px;
}

#cdu2mainColumn div.article_details div.article_details_image {
/*
	margin-right: 15px;
	width: 252px;
	float: left;
*/
}
#cdu2mainColumn div.article_details div.article_details_photo {
	margin-bottom: 3px;
}

#cdu2mainColumn div.article_details_photo img {
	border-width: 1px;
	border-style: solid;
	border-color: #E0E4E7;
}

#cdu2mainColumn div.article_details div.article_details_shop {
/*
	width: 442px;
	float: right;
*/
}
#cdu2mainColumn div.article_details div.article_details_shop div.shop {
	color: #343434;
	background-color: #dddddd;
	padding-top: 2px;
	padding-bottom: 2px;
}
#cdu2mainColumn div.article_details div.article_details_shop div.shop_title {
/*
	font-weight: bold;
	text-indent: 15px;
	margin-top: 5px;
	width: 300px;
	float: left;
*/
}
#cdu2mainColumn div.article_details div.article_details_shop div.shop_image {
	text-align: right;
	width: 128px;
	float: right;
}
#cdu2mainColumn div.article_details div.zoom img {
	vertical-align: baseline;
	margin-right: 5px;
}

#cdu2mainColumn div.article_details p.copy_a {
	font-size: 10px;
}

#cdu2mainColumn div.article_details div.cart {
	float: left;
	clear: both;
}
#cdu2mainColumn div.article_details div.cart dl {
	margin-bottom: 0;
}

#cdu2mainColumn div.article_details div.cart p.captiion{
	padding-left:15px;
	clear:both;
	font-size:10px;
	line-height:12px;
	margin-bottom:10px;
	}

#cdu2mainColumn div.article_details div.cart dl dt {
	line-height: 1.5;
	padding-top: 8px;
	padding-left: 15px;
	padding-right: 0px;
	padding-bottom: 4px;
	width: 145px;
	float: left;
	clear: both;
}
*html #cdu2mainColumn div.article_details div.cart dl dt {padding: 4px 0 2px 7px;}  
#cdu2mainColumn div.article_details div.cart dl dd{
    margin-left: 145px;
    padding: 4px 0;
    width:185px;
} #cdu2mainColumn div.article_details div.cart dl dd.price,
#cdu2mainColumn div.article_details div.cart dl dd.point,
#cdu2mainColumn div.article_details div.cart dl dd.stock {
	font-weight: bold;
}

#cdu2mainColumn div.article_details div.cart dl dd a {
	text-decoration: underline;
}


#cdu2mainColumn div.article_details div.cart .cart_button {
	text-align: right;
	margin-bottom: 25px;
	width: 342px;
	float: left;
	clear: both;
}
#cdu2mainColumn div.article_details div.cart div.cart_button input {
	margin-bottom: 5px;
}

#cdu2mainColumn div.article_details div.article_tn {
	border-width: 1px;
	border-style: solid;
	border-color: #E0E4E7;
	padding: 10px;
	margin-left: 0px;
	margin-bottom: 50px;
	clear: both;
	background-color:#CDEFF1;
}

*html #cdu2mainColumn div.article_details div.article_tn {
	padding-top: 4px;
}
*+html body #cdu2mainColumn div.article_details div.article_tn {
	padding-top: 4px;
}
#cdu2mainColumn div.article_details div.article_tn img {
	vertical-align: middle;
	margin-right: 5px;
}

#cdu2mainColumn div.article_details div.qr_code {
	text-align: center;
	margin-top: 15px;
	width: 62px;
	float: left;
}
#cdu1Column h3,
#cdu2mainColumn div.article_details h3,
#cdu2mainColumn div.article h3 {
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	background-color: #333;
	text-indent: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
}

#cdu2mainColumn div.article_details div.details_txt {
	margin:20px 0 0 20px;
	margin-bottom: 15px;
	width: 690px;
}

#cdu2mainColumn div.article_details table {
	font-size: 12px;
	border-width: 1px;
	border-style: solid;
	border-color: #D1D4D7;
	width: 712px;
	clear: both;
	border-collapse: collapse;
	border-spacing: 0;
}
#cdu2mainColumn div.article_details table th {
	font-weight: normal;
	color: #ffffff;
	background-color: #A1A8AE;
	text-align: left;
	vertical-align: top;
	border-width: 1px;
	border-style: solid;
	border-top-color: #A1A8AE;
	border-left-color: #A1A8AE;
	padding-left: 5px;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	width: 125px;
}
#cdu2mainColumn div.article_details table td {
	font-size: 12px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #D1D4D7;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D1D4D7;
	padding-left:10px;
	background-color:#FFFFFF;
}


/*======== 2sideColumn ========*/

#cdu2sideColumn div.search {
	background-image: url(//bandai-a.akamaihd.net/bc/images/shop_top_gundamcafe/side_search_bg1.jpg);
	text-align: right;
	margin-left: 5px;
	margin-right: 5px;
	width: 194px;
}
#cdu2sideColumn div.search input {
	margin-right: 20px;
}
#cdu2sideColumn div.search input.search_box {
	margin-top: 15px;
	margin-right: 23px;
	margin-bottom: 3px;
	width: 126px;
}
#cdu2sideColumn div.search select {
	margin-right: 23px;
	margin-bottom: 3px;
	width: 130px;
}
#cdu2sideColumn div.button {
	background-image: url(//bandai-a.akamaihd.net/bc/images/shop_top_gundamcafe/side_search_bg2.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	padding-right: 3px;
	padding-bottom: 15px;
}
#cdu2sideColumn div.category {
	background-image: url(//bandai-a.akamaihd.net/bc/images/shop_top_gundamcafe/dl.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	margin-left: 5px;
	margin-right: 5px;
	padding-bottom: 25px;
	width: 194px;
}
#cdu2sideColumn div.category dt {
	color: #d30000;
	background-image: url(//bandai-a.akamaihd.net/bc/images/shop_top_gundamcafe/cat_head.jpg);
	background-position: center bottom;
}

#cdu2sideColumn div.category dt a {
color:#d30000;
}

#cdu2sideColumn div.category p.andmore {
	margin-right:15px;
	text-align:right;
}
#cdu2sideColumn div.banner {
	margin-left: 9px;
	margin-right: 9px;
	margin-bottom: 3px;
}
#cdu2sideColumn div.banner img {
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	padding-top: 2px;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
}
#cdu2sideColumn div.look {
	background-image: url(//bandai-a.akamaihd.net/bc/images/shop_top_gundamcafe/side_look_button.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	vertical-align: middle;
	text-indent: 20px;
	margin-left: 5px;
	margin-right: 5px;
	width: 194px;
	height: 37px;
}
#cdu2sideColumn div.look a {
	color: #d30000;
	background-color: transparent;
}
#cdu2sideColumn div.look div.next {
	padding-top: 5px;
}
#cdu2sideColumn div.mall {
	background-image: url(//bandai-a.akamaihd.net/bc/images/shop_top_gundamcafe/mall_1.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	margin-top: -2px;
	padding-top: 20px;
	margin-left: 5px;
	margin-right: 5px;
	width: 194px;
}
#cdu2sideColumn div.mall div.sub {
	background-image: url(//bandai-a.akamaihd.net/bc/images/shop_top_gundamcafe/mall_2.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-bottom: 25px;
}
#cdu2sideColumn div.mall div.sub ul {
	margin-left: 40px;
}
#cdu2sideColumn div.mall div.sub ul li {
	text-indent: 3px;
	margin-right: 10px;
}

/*moreinfo*/

.moreInfo{
	padding:0 20px 15px 20px;
	}
.moreInfo li{
	list-style-type:disc;
	}
	
.moreInofoTitle{
	font-size: 12px;
	color: #ffffff;
	background-color: #000;
	text-indent: 12px;
	margin-bottom: 12px;
}

/* ==========shoplist=============*/

#cdu2sideColumn div.shoplist {
	background-image: url(//bandai-a.akamaihd.net/bc/images/shop_top_gundamcafe/dl.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	margin-left: 5px;
	margin-right: 5px;
	padding-bottom: 25px;
	width: 194px;
}
#cdu2sideColumn div.shoplist dt {
	color: #d30000;
	background-color: transparent;
	background-image: url(//bandai-a.akamaihd.net/bc/images/shop_top_gundamcafe/cat_head.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-left: 20px;
	padding-bottom: 5px;
}
#cdu2sideColumn div.shoplist ul {
	margin-top: 3px;
}
#cdu2sideColumn div.shoplist ul li {
	margin-left: 45px;
	margin-right: 10px;
}

#cdu2sideColumn div.shoplist ul li ul{
	list-style:none;
}
#cdu2sideColumn div.shoplist ul li ul li{
	margin: 0 10px 0 0;
	list-style:none;
}



/* ==========LEFT SIDE=============*/

#cdu2sideColumn div.shoplist {
	background-image: url(//bandai-a.akamaihd.net/bc/images/shop_top_gundamcafe/dl.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	margin-left: 5px;
	margin-right: 5px;
	padding-bottom: 25px;
	width: 194px;
}
#cdu2sideColumn div.shoplist dt {
	color: #d30000;
	background-color: transparent;
	background-image: url(//bandai-a.akamaihd.net/bc/images/shop_top_gundamcafe/cat_head.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-left: 20px;
	padding-bottom: 5px;
}
#cdu2sideColumn div.shoplist ul {
	margin-top: 3px;
}
#cdu2sideColumn div.shoplist ul li {
	margin-left: 45px;
	margin-right: 10px;
}



/* ========article_details ========*/

#cdu3mainColumn02 div.article_details02 h1,
#cdu3mainColumn02 div.article_title02 h1,
#cdu3mainColumn02 div.article_title02 h2 {
	font-size: 12px;
	color: #ffffff;
	background-color: #333333;
	text-indent: 12px;
	margin-bottom: 12px;
}


/* =============article Area ==============*/


/*************CENTER COLUMN*******************/

#cdu3mainColumn02 div.article_area02 {
	margin-top: 8px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	padding-bottom: 5px;
}

#cdu3mainColumn02 div.big_banner {
	margin-top: -4px;
}

#cdu3mainColumn02 div.big_banner img{
	}

#cdu3mainColumn02 div.article_item01{
    width:270px;
	font-size: 12px;
	color: #000;
	float:left;
	padding:0px 0px 5px 20px;
}


#cdu3mainColumn02 div.article_photo_s01 {
	width:110px;
	float: left;
	padding:0px 0px 0px 0px;
}

#cdu3mainColumn02 div.article_txt {
	float:left;
	width:140px;
	line-height:160%;
}
#cdu3mainColumn02 div.article_txt p.article_title a {
	color: #d30000;
	background-color: transparent;
	font-size: 11px;
	line-height:130%
}
#cdu3mainColumn02 div.article_txt p.release {
	font-size: 11px;
	color: #585858;
	background-color: transparent;
}
#cdu3mainColumn02 div.article_txt p.price {
	font-weight: bold;
	color: #343434;
	background-color: transparent;
	margin: 5px 0px 10px 0px;
}
#cdu3mainColumn02 div.article_txt p.summary {
	font-size: 10px;
	line-height: 1.2;
	margin-bottom: 5px;
}


/**************RIGHT COLUMN****************/

#cdu3sideColumn_right div.category ul {
	margin-top: 3px;
}
#cdu3sideColumn_right div.category ul li {
	margin-left: 45px;
	margin-right: 0px;
	list-style-type: none;
}
#cdu3sideColumn_right div.banner {
	margin-left: 0px;
	margin-right: 0px;
}
#cdu3sideColumn_right div.banner img {
	border-width: 1px 3px;
	border-style: solid;
	border-color: #f0f1f5 #cdcdcd;
	margin-left:4px;
	}
#cdu3sideColumn_right div.look {
	background-image: url(//bandai-a.akamaihd.net/bc/images/shop_top_gundamcafe/side_look_button.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	vertical-align: middle;
	text-indent: 20px;
	width: 194px;
	height: 37px;
}
#cdu3sideColumn_right div.look a {
	color: #d30000;
	background-color: transparent;
}
#cdu3sideColumn_right div.look div.next {
	padding-top: 5px;
}






#cdu3sideColumn_right div.ranking {
	background-image: url(//bandai-a.akamaihd.net/bc/images/shop_top_gundamcafe/dl.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	margin-left: 0px;
	margin-right: 0px;
	padding-bottom: 25px;
	width: 194px;
}
#cdu3sideColumn_right div.ranking dt {
	color: #d30000;
	background-color: transparent;
	background-image: url(//bandai-a.akamaihd.net/bc/images/shop_top_gundamcafe/cat_head.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-left: 36px;
	padding-bottom: 5px;
}
#cdu3sideColumn_right div.ranking ul {
	margin-top: 3px;
	clear:both;
}

#cdu3sideColumn_right .icon {
    width:50px;
	padding: 10px 0px 0px 15px;
	list-style-type: none;
	border: none;
	float:left;
}


#cdu3sideColumn_right .tx {
    width:110px;
    margin: 10px 5px 0px 0px;
	list-style-type: none;
	font-size:12px;
	float:left;
	line-height:150%;
}





/* ========NEWS ========*/


#cdu3mainColumn02 div.news{
	background-image: url(//bandai-a.akamaihd.net/bc/images/shop_top_gundamcafe/topic_dl.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	padding-bottom: 15px;
	width: 602px;
}
#cdu3mainColumn02 div.news dt {
	color: #ffffff;
	background-color: transparent;
	background-image: url(//bandai-a.akamaihd.net/bc/images/shop_top_gundamcafe/news_head.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-left: 20px;
	padding-bottom: 5px;
	height:26px;
}
#cdu3mainColumn02 div.news img{
	vertical-align:middle;
}

/*CharaFlah*/
#cdu3mainColumn02 div.charaFlash {
	width:512px;
	margin:0 auto;
	}

/*IE4-6 HACK*/
* html #cdu3mainColumn02 div.news dt {
    padding-bottom: 0px;
	}

#cdu3mainColumn02 div.news ul {
	margin-top: 3px;
}

#cdu3mainColumn02 div.news ul li {
	margin-left: 25px;
	margin-right: 10px;
	list-style-type: none;
	margin-top:2px;
}


/*IE4-6 HACK*/
* html #cdu3mainColumn02 div.news ul li{
    margin-top:12px;
	}


/* thumbnail image background */
#cdu2mainColumn div.article_details div.article_tn2 {
    background-color: #FFFFFF;
    border-color: #E0E4E7;
}

/*----------GUNDAM-CAFE Org-------------*/

#bigBackground{
	background-color:#f0f1f5;
	}
#cduWrap:first-child{
	background-color:#f0f1f5;
	/*background: url(//bandai-a.akamaihd.net/bc/images/shop_top_gundamcafe/cduwrap_background.gif) center repeat-y;*/
	}

#snsBtn{
	background-image: url(//bandai-a.akamaihd.net/bc/images/shop_top_gundamcafe/sns+kanban.gif);
	background-repeat:no-repeat;
	background-position:center;
	height:151px;
	border:none !important;
	padding-left:663px !important;
	padding-right:20px !important;
	}
#snsBtn.sns01 {
    line-height: 4em !important;
	}
.shopSignboard {
	display:none !important;
	}
#cduFooter{
	background-color:#f0f1f5 !important;
	}


/*item_detail*/
#footprint_pc11 {word-wrap: break-word;background-image: url("//bandai-a.akamaihd.net/bc/images/common/dl.jpg"); background-position: center bottom; background-repeat: no-repeat; margin:0 5px; padding-bottom: 25px; width: 194px;}
#footprint_pc11 #dv_rc_title{ height:37px;background: url("//bandai-a.akamaihd.net/bc/images/common/side_recommend_itemdl.gif") no-repeat scroll left bottom}
#footprint_pc11 .dv_rc_items{width: 164px; margin:10px auto 0}
#footprint_pc11 .dv_rc_img {float: left; margin-right:10px}
#footprint_pc11 .dv_rc_img img{ width:80px; height:80px;}
#footprint_pc11 .dv_rc_name{ width:70px;line-height: 1.25em; float:left}
#footprint_pc11 .dv_rc_description { display:none}
#footprint_pc11 .dv_rc_price{color:#8a8a8a;width:73px;line-height: 1.25em; float:right; margin-left:90px}


#recommender_pc12 { text-align:center; margin-bottom:30px}
#recommender_pc12 #dv_rc_title{ width:712px;height:33px;background: url("//bandai-a.akamaihd.net/bc/images/common/title_recommend_itemdl.gif") no-repeat left bottom; margin-bottom:15px}
#recommender_pc12 .dv_rc_items{ width:170px; float: left; margin:0 3px}
#recommender_pc12 .dv_rc_img img{ width:130px; height:130px; margin-bottom: 10px;}
#recommender_pc12 a{ color:#BF3100;display: block; font-size: 12px; line-height: 110%;}
#recommender_pc12 .dv_rc_description{ display:none}

/*toptwitter*/

#twitter-widget-1{
	width:186px !important;
	}


/* --------------------------------------------------
  overwrite [pbItemDetail.css]
-------------------------------------------------- */
.pbFluidStyle #snsBtn {
  height: 158px;
  background: url(//bandai-a.akamaihd.net/bc/images/shop_top_gundamcafe/sns_kanban_full.png) no-repeat center top, url(//bandai-a.akamaihd.net/bc/images/shop_top_gundamcafe/sns_kanban_bg_repeat-x_full.png) repeat-x center top;
}
.pbFluidStyle #cduWrap:first-child:first-child #cduPanNavi {
  margin: 0;
  padding-left: 280px !important;
  background: url(//bandai-a.akamaihd.net/bc/images/shop_top_gundamcafe/pannavi_background_full.png) no-repeat left top;
}

.pbFluidStyle #cdu2sideColumn div.category,
.pbFluidStyle #footprint_pc11 {
  margin: 0 !important;
  padding: 0 !important;
  border: solid #cdcdcd !important;
  border-width: 0 3px 3px !important;
  width: auto !important;
}

.pbFluidStyle #cdu2sideColumn div.category dt,
.pbFluidStyle #footprint_pc11 #dv_rc_title {
  padding-top: 15px !important;
  background: url(//bandai-a.akamaihd.net/bc/images/shop_top_gundamcafe/cat_head_full.png) no-repeat left bottom !important;
  color: #d30000 !important;
}
.pbFluidStyle #footprint_pc11 #dv_rc_title:before {
  content: url(//bandai-a.akamaihd.net/bc/images/shop_top_gundamcafe/side_recommend_icon_full.png) !important;
}

.pbFluidStyle #cdu2mainColumn div.article_details h3,
.pbFluidStyle #cdu2mainColumn div.article h3 {
  border: none !important;
  background: #333 !important;
  color: #fff !important;
}
.pbFluidStyle #cdu2mainColumn div.article_details h3:before,
.pbFluidStyle #cdu2mainColumn div.article h3:before {
  display: none;
}

/*----------*/

div.shopSignboard-bg,
div.pbFluidShopTitle{ display:none !important;}